| Version: 3.1.5

Classes | Macros
imagtiff.h File Reference

## Classes
class | wxTIFFHandler
| This is the image handler for the TIFF format. More...

## Macros
#define | wxIMAGE_OPTION_TIFF_BITSPERSAMPLE wxString("BitsPerSample")
#define | wxIMAGE_OPTION_TIFF_SAMPLESPERPIXEL wxString("SamplesPerPixel")
#define | wxIMAGE_OPTION_TIFF_COMPRESSION wxString("Compression")
#define | wxIMAGE_OPTION_TIFF_PHOTOMETRIC wxString("Photometric")
#define | wxIMAGE_OPTION_TIFF_IMAGEDESCRIPTOR wxString("ImageDescriptor")

## Macro Definition Documentation

## ◆ wxIMAGE_OPTION_TIFF_BITSPERSAMPLE

#define wxIMAGE_OPTION_TIFF_BITSPERSAMPLE wxString("BitsPerSample")

## ◆ wxIMAGE_OPTION_TIFF_COMPRESSION

#define wxIMAGE_OPTION_TIFF_COMPRESSION wxString("Compression")

## ◆ wxIMAGE_OPTION_TIFF_IMAGEDESCRIPTOR

#define wxIMAGE_OPTION_TIFF_IMAGEDESCRIPTOR wxString("ImageDescriptor")

## ◆ wxIMAGE_OPTION_TIFF_PHOTOMETRIC

#define wxIMAGE_OPTION_TIFF_PHOTOMETRIC wxString("Photometric")

## ◆ wxIMAGE_OPTION_TIFF_SAMPLESPERPIXEL

#define wxIMAGE_OPTION_TIFF_SAMPLESPERPIXEL wxString("SamplesPerPixel")